#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 haskell-lsp
version:              0.24.0.0
visibility:           public
id:                   haskell-lsp-0.24.0.0-ELvn4cfBsSQ4zFHNAz6jpn
key:                  haskell-lsp-0.24.0.0-ELvn4cfBsSQ4zFHNAz6jpn
license:              MIT
copyright:            Alan Zimmerman, 2016-2020
maintainer:           alan.zimm@gmail.com
author:               Alan Zimmerman
homepage:             https://github.com/alanz/haskell-lsp
synopsis:             Haskell library for the Microsoft Language Server Protocol
description:
    An implementation of the types, and basic message server to
    allow language implementors to support the Language Server
    Protocol for their specific language.

    An example of this is for Haskell via the Haskell IDE
    Engine, at https://github.com/haskell/haskell-ide-engine

category:             Development
abi:                  89a7f57327bfd5be493711f5eef4ae49
exposed:              True
exposed-modules:
    Language.Haskell.LSP.Capture, Language.Haskell.LSP.Constant,
    Language.Haskell.LSP.Control, Language.Haskell.LSP.Core,
    Language.Haskell.LSP.Diagnostics, Language.Haskell.LSP.Messages,
    Language.Haskell.LSP.Types from haskell-lsp-types-0.24.0.0-Bpkw7G2eRoWAvvhQfyxPcw:Language.Haskell.LSP.Types,
    Language.Haskell.LSP.Types.Capabilities from haskell-lsp-types-0.24.0.0-Bpkw7G2eRoWAvvhQfyxPcw:Language.Haskell.LSP.Types.Capabilities,
    Language.Haskell.LSP.Types.Lens from haskell-lsp-types-0.24.0.0-Bpkw7G2eRoWAvvhQfyxPcw:Language.Haskell.LSP.Types.Lens,
    Language.Haskell.LSP.Utility, Language.Haskell.LSP.VFS

import-dirs:          /usr/lib/ghc-9.0.1/site-local/haskell-lsp-0.24.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/haskell-lsp-0.24.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/haskell-lsp-0.24.0.0
hs-libraries:         HShaskell-lsp-0.24.0.0-ELvn4cfBsSQ4zFHNAz6jpn
depends:
    aeson-1.5.6.0-9o8y4QVT0ed6zIp89KPO7i
    async-2.2.3-IhTi4VeJesa5W1nGjaCoJA
    attoparsec-0.14.1-5l1cFZrGW545rXZu8IvVx4 base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn directory-1.3.6.1
    filepath-1.4.2.1 hashable-1.3.2.0-GcuYQ7tqoHiC8dylGWZgv9
    haskell-lsp-types-0.24.0.0-Bpkw7G2eRoWAvvhQfyxPcw
    hslogger-1.3.1.0-KRWUZMhlCJDVG4blsb26E
    lens-5.0.1-8BjofPyhl39GhYn8lDfGmL mtl-2.2.2
    network-uri-2.6.4.1-HkoRuB3ykvaLxStim29dr5
    rope-utf16-splay-0.3.2.0-8XI0nNYfX2SGPh91vGGVif
    sorted-list-0.2.1.0-GAuY2s8imm748N24vRN1OU stm-2.5.0.0
    temporary-1.3-1i4tbaKLQIXEHgxLsvgG6Z text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.14.0-GZb439Gbt7L1ozynZzbOaU

haddock-interfaces:   /usr/share/doc/haskell-lsp0/html/haskell-lsp.haddock
haddock-html:         /usr/share/doc/haskell-lsp0/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

